# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-22 17:13
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0083_merge_20180719_1722'),
        ('offer', '0044_rangeorder'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='rangeorder',
            unique_together=set([('range', 'product')]),
        ),
    ]
